@charset "utf-8";
/* CSS Document */



/*===============================================
画面の横幅が1024px以上（パソコン用）
===============================================*/
@media print,screen and (min-width: 1024px){

.doco_waku {margin: 10px 0 0 0; display:flex; justify-content: center;}
.doco_waku a {
    text-decoration: none;
    color: #34b9be;
}
.doco_btn {
    width: 596px;
    text-align: center;
    padding: 12px 0;
    border: 2px solid #34b9be;
    border-radius: 6px;
    font-weight: 900;
    font-size: 17px;
}
.doco_btn:hover {
    background-color: #999999;
    color: #ffffff;
}
}


/*===============================================
画面の横幅が1023pxまで（スマホ用）
===============================================*/
@media screen and (max-width:1023px){

.doco_waku {margin: 10px 0 0 0; display:flex; justify-content: center;}
.doco_waku a {
    text-decoration: none;
    color: #34b9be;
}
.doco_btn {
    width: 95%;
    text-align: center;
    padding: 12px 0;
    border: 1px solid #34b9be;
    border-radius: 6px;
    font-weight: bold;
    font-size: 115%;
}
.doco_btn:hover {
    background-color: #34b9be;
    color: #ffffff;
}
}
